Debian Bug report logs - #264219
RM: kernellab -- RoM; no upstream, doesn't work with current kernels

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Tommi Virtanen <tv@debian.org>

Date: Sat, 7 Aug 2004 18:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tommi Virtanen <tv@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tommi Virtanen <tv@debian.org>
To: submit@bugs.debian.org
Subject: O: kernellab -- Manage kernel configs for many machines easily
Date: Sat, 07 Aug 2004 21:02:13 +0300
Package: wnpp
Severity: normal

I haven't had need or time to work on kernellab for ages, and it 
probably won't even succesfully patch a 2.6 kernel. It's a native debian 
package, so anyone who adopts it can consider themselves upstream as 
well. Ideal solution would be to work on improving kernel-package so 
much kernellab wouldn't even be needed.

I'm perfectly happy with kernellab being removed from debian.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tommi Virtanen <tv@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 264219@bugs.debian.org (full text, mbox):

From: Tommi Virtanen <tv@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 264219@bugs.debian.org
Subject: Re: kernellab
Date: Fri, 13 Aug 2004 10:51:02 +0300
Daniel Baumann wrote:
> I am trying to adapt kernellab for 2.6 kernels. I will send you till 
> next week the script. If you still are no longer interested in 
> maintaining the program as of #264219, I am willing to adopt.

Feel free to take it.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 264219@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Tommi Virtanen <tv@debian.org>
Cc: 264219@bugs.debian.org
Subject: Re: O: kernellab -- Manage kernel configs for many machines easily
Date: Thu, 18 Aug 2005 18:36:41 +0200
On Sat, Aug 07, 2004 at 09:02:13PM +0300, Tommi Virtanen wrote:
> I haven't had need or time to work on kernellab for ages, and it 
> probably won't even succesfully patch a 2.6 kernel. It's a native debian 
> package, so anyone who adopts it can consider themselves upstream as 
> well. Ideal solution would be to work on improving kernel-package so 
> much kernellab wouldn't even be needed.
> 
> I'm perfectly happy with kernellab being removed from debian.

Do you think enough time has passed for kernellab to be removed, or should
we wait a bit more?  (This is just a ping, I'm content to leave it as-is.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 264219@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 264219@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 264219@bugs.debian.org
Subject: Re: Bug#264219: O: kernellab -- Manage kernel configs for many machines easily
Date: Fri, 19 Aug 2005 12:00:40 +0200
Matej Vela wrote:
> Do you think enough time has passed for kernellab to be removed, or should
> we wait a bit more?  (This is just a ping, I'm content to leave it as-is.)

Can we wait a bit more (say, 2 month :). If I get the time to, I want to
adopt it, but I have to do other things first.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tommi Virtanen <tv@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 264219@bugs.debian.org (full text, mbox):

From: Tommi Virtanen <tv@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 264219@bugs.debian.org
Subject: Re: O: kernellab -- Manage kernel configs for many machines easily
Date: Fri, 19 Aug 2005 13:05:20 +0300
Matej Vela wrote:
>>I'm perfectly happy with kernellab being removed from debian.
> Do you think enough time has passed for kernellab to be removed, or should
> we wait a bit more?  (This is just a ping, I'm content to leave it as-is.)

Please remove.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 264219@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Tommi Virtanen <tv@debian.org>
Cc: control@bugs.debian.org, 264219@bugs.debian.org
Subject: Re: O: kernellab -- Manage kernel configs for many machines easily
Date: Fri, 19 Aug 2005 12:16:40 +0200
retitle 264219 RM: kernellab -- RoM; no upstream, doesn't work with current kernels
reassign 264219 ftp.debian.org
thanks

On Fri, Aug 19, 2005 at 01:05:20PM +0300, Tommi Virtanen wrote:
> Matej Vela wrote:
> > > I'm perfectly happy with kernellab being removed from debian.
> > 
> > Do you think enough time has passed for kernellab to be removed, or should
> > we wait a bit more?  (This is just a ping, I'm content to leave it as-is.)
> 
> Please remove.

Okay, reassigning.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tommi Virtanen <tv@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 264219-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 264219-close@bugs.debian.org
Subject: Bug#264219: fixed
Date: Thu, 01 Sep 2005 17:10:32 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 kernellab |      0.2.6 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 264219@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:28:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:21:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.